<?php
$id=$_POST['id'];
require_once "config.php";

$sql="delete from quotation_details where quotation_no='".$id."'";
$query=mysqli_query($con,$sql);
if($query==false){
    die(mysqli_error($con));
}
$sql="delete from quotation_details_all where quotation_no='".$id."'";
$query=mysqli_query($con,$sql);
if($query==false){
    die(mysqli_error($con));
}
echo mysqli_affected_rows($con)
?>